{
    "tag_relation_type": {
        "tag": "Kata kunci",
        "object_type": "Jenis benda",
        "material": "Bahan",
        "technique": "Cara",
        "display_subject": "Tampilan",
        "topic": "Tema",
        "mentioned": "Disebut",
        "taxon": "Takson"
    }
}